#### Types

#### Position

##### Top Positions

##### Bottom Positions

#### Options

#### Clear Toasts

##### Remove

Immediately remove current toasts without using animation.

##### Clear

Remove current toasts using animation.

#### Duration & Timeout

you can use options like `showDuration`, `hideDuration`, `timeout` for your toasts. To create a sticky toast set the `timeout` to `0`

#### Show / Hide Animation

Use the jQuery `show/hide` method of your choice. These default to `fadeIn/fadeOut`. The methods `fadeIn/fadeOut`, `slideDown/slideUp`, and `show/hide` are built into jQuery.